cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@apache.org>
Subject Re: xalan in tools/lib and lib/endorsed
Date Wed, 24 Mar 2004 14:02:12 GMT
Gregor J. Rothfuss wrote:
> howdy
> 
> is there a specific reason why we have xalan 2.5.2 in tools/lib and 
> xalan 2.6.0 in lib/endorsed? they seem to both end up in WEB-INF/lib on 
> my build (but that *could* be due to something in the lenya build 
> process, not sure yet)
> 
> if it is an oversight i would suggest to remove xalan 2.5.2 since that 
> version is causing problems downstream in the lenya build.

Gee you are lucky. I have all these ...

xalan-20030506.jar
xalan-2.4.1.jar
xalan-2.5.0.jar
xalan-2.5.1.jar
xalan-2.5.2.jar

Perhaps they have been automatically copied there by the
Cocoon build process and old ones never get cleaned out.

--David



Mime
View raw message